> For the complete documentation index, see [llms.txt](https://docs.airops.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.airops.com/docs/es/acciones/workflow-concepts/workflow-steps/content-quality/detect-ai-content.md).

# Detectar contenido de IA

El paso "Detect AI Content" le permite analizar texto para determinar si probablemente fue escrito por una IA o por una persona. Esta poderosa herramienta utiliza la tecnología avanzada de detección de IA de Originality.ai para ayudarle a identificar contenido generado por IA, garantizando la autenticidad del contenido y el cumplimiento de las políticas de contenido.

### Cómo configurar el paso Detect AI Content

* **Contenido**: Introduce el contenido que te gustaría analizar

### Formato de salida

El paso Detect AI Content devuelve un objeto JSON que contiene resultados de análisis detallados:

```json
{
  "success": true,
  "disclaimer": "Si estás intentando escanear contenido que tenga menos de 50 palabras, tendrás problemas de precisión de la IA.",
  "public_link": "https://app.originality.ai/share/[ID]",
  "title": "Escaneo API V1",
  "score": {
    "original": 0,
    "ai": 1
  },
  "blocks": [
    {
      "text": "texto de contenido uno ",
      "result": {
        "fake": 1,
        "real": 0,
        "status": "success"
      }
    },
    {
      "text": "texto de contenido dos ",
      "result": {
        "fake": 0.9790024454394978,
        "real": 0.02099755456050223,
        "status": "success"
      }
    },
  
          // Resultados adicionales aquí        
  
  ],
  "credits_used": 3,
  "credits": 123,
  "subscription": 123,
  "content": "contenido de ejemplo",
  "aiModelVersion": 1,
  "id": [ID]
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.airops.com/docs/es/acciones/workflow-concepts/workflow-steps/content-quality/detect-ai-content.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
